Download
(11 Kb)
Download
Updated: 08-10-08 06:02 PM
Pictures
File Info
Updated:08-10-08 06:02 PM
Created:unknown
Downloads:12,806
Favorites:55
MD5:
ArenaPointer  Popular! (More than 5000 hits)
Version: 66237
by: Nymbia [More]
ArenaPointer is a tiny Ace2 addon that adds a display to your arena teams sheet with your weekly point gain from that team.

NOTE: The server side calculation for 2v2 teams seems to have recently changed. If you play 2v2, please post here with the Actual vs Displayed point gain for your 2v2 team. (also post which version of ArenaPointer you're using, please!)
Optional Files (0)


Post A Reply Comment Options
Unread 04-23-09, 09:16 AM  
zukuu
A Murloc Raider

Forum posts: 5
File comments: 74
Uploads: 0
i've updated the lua to reflect the changes done in 3.1

now it's workin nicely again.

would u mind to do so as well? if u want i can keep it updated.

so far
zUkUu
__________________
Destruction Duel Guide 2 by zUkUu
http://www.warcraftmovies.com/movieview.php?id=121739
zukuu is offline Report comment to moderator  
Reply With Quote
Unread 10-18-07, 06:17 AM  
Socovero
A Kobold Labourer

Forum posts: 0
File comments: 1
Uploads: 0
2on2

Hello!

My ArenaPointer data after patch 2.2 with ArenaPointer v37630
  • I had a ranking of exactly 1600
  • ArenaPointer shows me to got 345 points
  • At the end I got 354 point
Last edited by Socovero : 10-18-07 at 06:20 AM.
Socovero is offline Report comment to moderator  
Reply With Quote
Unread 03-01-07, 05:02 AM  
Abyss111
A Defias Bandit
 
Abyss111's Avatar

Forum posts: 3
File comments: 36
Uploads: 0
Originally posted by LOLZILLA
Interface\Addons\ArenaPointer\ArenaPoint\er.lua:22: AceAddon-2.0 requires AceEvent-2.

I get this error when I try to use it. I tried getting Ace, but it tells me Ace2 is not compatible in my Addons list.

edit: Never mind. This site gave me an outdated version of Ace2. I got mine from the WowAce wiki site.

http://files.wowace.com/

If anyone else gets the same problem.
same
Abyss111 is offline Report comment to moderator  
Reply With Quote
Unread 02-28-07, 08:19 PM  
LOLZILLA
A Kobold Labourer

Forum posts: 1
File comments: 1
Uploads: 0
Interface\Addons\ArenaPointer\ArenaPoint\er.lua:22: AceAddon-2.0 requires AceEvent-2.

I get this error when I try to use it. I tried getting Ace, but it tells me Ace2 is not compatible in my Addons list.

edit: Never mind. This site gave me an outdated version of Ace2. I got mine from the WowAce wiki site.

http://files.wowace.com/

If anyone else gets the same problem.
Last edited by LOLZILLA : 02-28-07 at 08:28 PM.
LOLZILLA is offline Report comment to moderator  
Reply With Quote
Unread 02-28-07, 02:38 PM  
Filadan
A Kobold Labourer

Forum posts: 1
File comments: 17
Uploads: 0
Huzzah! I've been looking for an addon that did this without all the bells and whistles of all the other ones I've seen. Thank you!
Filadan is offline Report comment to moderator  
Reply With Quote
Post A Reply



Category Jump: